[Twisted-Python] Twisted and D-BUS

Christopher Armstrong radix at twistedmatrix.com
Tue Aug 19 12:58:17 EDT 2008

On Tue, Aug 19, 2008 at 11:38 AM, Pedro Sanchez <psanchez at nortel.com> wrote:
> On Tue, 2008-08-19 at 09:56 -0400, Christopher Armstrong wrote:
>> Sorry, I have one more thing to add:
>> I pray that you only have to use recent versions of dbus and
>> dbus-python. If you have to maintain compatibility with older versions
>> (like those shipped with Ubuntu 6.06 or 7.04), may God have mercy on
>> your soul.
> Thanks for the advice. I will be using Ubuntu 8.04.1 as my development
> platform with twisted 2.5. I hope this will be OK, or do I need to move
> to the latest twisted 8.1?
> Thanks,

There's nothing in Twisted 8 that will specifically help with dbus
integration, as far as I know, but there are a number of other
improvements that may be interesting to you for other reasons. I
suggest you check out the release news


That link contains release notes for 8.0 and 8.1, i.e., all changes since 2.5.

Christopher Armstrong
International Man of Twistery

More information about the Twisted-Python mailing list